<div class="footer-mobile">
<?php
// Mendapatkan ID menu berdasarkan lokasi menu
$locations = get_nav_menu_locations();
$header_menu_id = $locations['footer-menu'];

// Mendapatkan daftar item menu dari database
$menu_items = wp_get_nav_menu_items($header_menu_id);

// Periksa apakah ada item menu
if ($menu_items) {
    // Loop melalui setiap item menu
    foreach ($menu_items as $menu_item) {
        // Tampilkan setiap item menu sebagai link
        echo '<a class="footer-item" href="' . $menu_item->url . '"><div class="footer-title">' . $menu_item->title . '</div></a>';
    }
}
?>
</div>
    <?php wp_footer(); ?>
  </body>
</html>